<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://radon.ontoware.org/example1351230774306">
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Fee"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Person"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#hasMainTopic"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <domain>
        <ratom name="http://myreview#consistsOf"/>
        <catom name="http://myreview#ConferenceProgram"/>
    </domain>
    <range>
        <ratom name="http://ekaw#organises"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <domain>
        <attribute name="http://myreview#hasTitle"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <range>
        <ratom name="http://myreview#hasPreferredTopic"/>
        <catom name="http://myreview#ResearchTopic"/>
    </range>
    <range>
        <ratom name="http://ekaw#topicCoveredBy"/>
        <or>
            <catom name="http://ekaw#Event"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://myreview#ProgramCommittee"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Paper"/>
        <and>
            <atleast num="1">
                <ratom name="http://myreview#hasMainTopic"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://myreview#hasMainTopic"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <functional>
        <ratom name="http://myreview#isProgramOf"/>
    </functional>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#coversTopic"/>
        <or>
            <catom name="http://ekaw#Event"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </domain>
    <transitive>
        <ratom name="http://ekaw#partOfEvent"/>
    </transitive>
    <disjoint>
        <catom name="http://ekaw#Programme_Brochure"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <impliesr>
        <ratom name="http://ekaw#technicallyOrganises"/>
        <ratom name="http://ekaw#organises"/>
    </impliesr>
    <impliesc>
        <catom name="http://ekaw#Proceedings"/>
        <all>
            <ratom name="http://ekaw#volumeContainsPaper"/>
            <or>
                <catom name="http://ekaw#Accepted_Paper"/>
                <catom name="http://ekaw#Invited_Talk_Abstract"/>
            </or>
        </all>
    </impliesc>
    <domain>
        <attribute name="http://myreview#endsAt"/>
        <catom name="http://myreview#Slot"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#ContactAuthor"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#OutputDocument"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#PaperStatus"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Workshop_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#hasReviewer"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </range>
    <domain>
        <ratom name="http://ekaw#hasEvent"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <domain>
        <ratom name="http://myreview#asksForPreference"/>
        <catom name="http://myreview#Chair"/>
    </domain>
    <domain>
        <ratom name="http://myreview#assigns"/>
        <catom name="http://myreview#Administrator"/>
    </domain>
    <domain>
        <attribute name="http://myreview#hasFirstName"/>
        <catom name="http://myreview#Person"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Workshop_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Poster_Paper"/>
        <catom name="http://ekaw#Regular_Paper"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#isProducedBy"/>
        <catom name="http://myreview#OutputDocument"/>
    </domain>
    <range>
        <ratom name="http://ekaw#hasEvent"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Neutral_Review"/>
        <catom name="http://ekaw#Positive_Review"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#organisedBy"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <domain>
        <ratom name="http://myreview#sets"/>
        <catom name="http://myreview#Chair"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#IndexOfAuthors"/>
        <catom name="http://myreview#ListOfAbstracts"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Chair"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Conference_Paper"/>
        <catom name="http://ekaw#Workshop_Paper"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#writePaper"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Early-Registered_Participant"/>
        <catom name="http://ekaw#Late-Registered_Participant"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#hosts"/>
        <catom name="http://myreview#Slot"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#Session"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#cooperatesReviewer"/>
        <catom name="http://myreview#ExternalReviewer"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Evaluated_Paper"/>
        <catom name="http://ekaw#Assigned_Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#Evaluation"/>
        <catom name="http://myreview#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isAssociatedTo"/>
        <catom name="http://myreview#Session"/>
    </domain>
    <domain>
        <attribute name="http://myreview#room"/>
        <catom name="http://myreview#Session"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <range>
        <ratom name="http://ekaw#paperPresentedAs"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </range>
    <disjoint>
        <catom name="http://myreview#IndexOfAuthors"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#hasMember"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </range>
    <range>
        <ratom name="http://myreview#IsAssignedTo"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <domain>
        <ratom name="http://myreview#cooperates"/>
        <catom name="http://myreview#Reviewer"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#accepts"/>
        <ratom name="http://myreview#isAcceptedBy"/>
    </inverse>
    <range>
        <ratom name="http://myreview#sets"/>
        <or>
            <catom name="http://myreview#Fee"/>
            <catom name="http://myreview#PaymentMode"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#assigns"/>
        <or>
            <catom name="http://myreview#Criterion"/>
            <catom name="http://myreview#PaperStatus"/>
            <catom name="http://myreview#Question"/>
            <catom name="http://myreview#ResearchTopic"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://ekaw#Conference_Proceedings"/>
        <catom name="http://ekaw#Proceedings"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#Slot"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#ConferenceProgram"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Workshop_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasAuthor"/>
        <catom name="http://myreview#Author"/>
    </range>
    <domain>
        <ratom name="http://ekaw#reviewOfPaper"/>
        <catom name="http://ekaw#Review"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#hasReview"/>
        <catom name="http://ekaw#Review"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#SC_Member"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#hasAuthor"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Fee"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#PaperAbstract"/>
        <catom name="http://myreview#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#RejectedPaper"/>
        <some>
            <ratom name="http://myreview#isRejectedBy"/>
            <catom name="http://myreview#Chair"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Session"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Document"/>
        <catom name="http://myreview#Document"/>
    </equalc>
    <range>
        <ratom name="http://ekaw#eventOnList"/>
        <or>
            <catom name="http://ekaw#Programme_Brochure"/>
            <catom name="http://ekaw#Web_Site"/>
        </or>
    </range>
    <impliesc>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <some>
            <ratom name="http://ekaw#updatedVersionOf"/>
            <catom name="http://ekaw#Accepted_Paper"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Proceedings"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <functional>
        <ratom name="http://myreview#rates"/>
    </functional>
    <domain>
        <ratom name="http://myreview#hasChair"/>
        <catom name="http://myreview#Session"/>
    </domain>
    <range>
        <ratom name="http://ekaw#presentationOfPaper"/>
        <or>
            <catom name="http://ekaw#Abstract"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Regular_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Regular_Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#AcceptedPaper"/>
        <some>
            <ratom name="http://myreview#hasStatus"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://myreview#forms"/>
        <catom name="http://myreview#ConferenceProgram"/>
    </range>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Criterion"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Reviewer"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </impliesc>
    <instanceof>
        <individual name="&lt;http://myreview#Reject&gt;"/>
        <catom name="http://myreview#PaperStatus"/>
    </instanceof>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <domain>
        <attribute name="http://myreview#hasID"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <range>
        <ratom name="http://myreview#paperIsSubmittedBy"/>
        <catom name="http://myreview#Author"/>
    </range>
    <functional>
        <attribute name="http://myreview#hasAcronym"/>
    </functional>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#reviewWrittenBy"/>
        <catom name="http://ekaw#Review"/>
    </domain>
    <range>
        <ratom name="http://myreview#containsEvaluation"/>
        <catom name="http://myreview#Evaluation"/>
    </range>
    <functional>
        <ratom name="http://myreview#isWritenBy"/>
    </functional>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <inverse>
        <ratom name="http://myreview#hasChair"/>
        <ratom name="http://myreview#isChairOf"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Tutorial_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#produces"/>
        <catom name="http://myreview#OutputDocument"/>
    </range>
    <domain>
        <ratom name="http://myreview#isRatedBy"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <impliesr>
        <ratom name="http://ekaw#hasEvent"/>
        <ratom name="http://ekaw#hasPart"/>
    </impliesr>
    <range>
        <ratom name="http://myreview#isWritenBy"/>
        <catom name="http://myreview#Reviewer"/>
    </range>
    <impliesc>
        <catom name="http://myreview#Review"/>
        <and>
            <atleast num="1">
                <ratom name="http://myreview#rates"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://myreview#rates"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#eventOnList"/>
        <ratom name="http://ekaw#listsEvent"/>
    </inverse>
    <instanceof>
        <individual name="&lt;http://myreview#Accept&gt;"/>
        <catom name="http://myreview#PaperStatus"/>
    </instanceof>
    <impliesc>
        <catom name="http://myreview#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#updatedVersionOf"/>
        <catom name="http://ekaw#Document"/>
    </range>
    <equalc>
        <catom name="http://ekaw#Proceedings_Publisher"/>
        <catom name="http://myreview#Proceedings"/>
    </equalc>
    <inverse>
        <ratom name="http://ekaw#reviewerOfPaper"/>
        <ratom name="http://ekaw#hasReviewer"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#IndexOfAuthors"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Contributed_Talk"/>
        <some>
            <ratom name="http://ekaw#presentationOfPaper"/>
            <catom name="http://ekaw#Camera_Ready_Paper"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#volumeContainsPaper"/>
        <ratom name="http://ekaw#paperInVolume"/>
    </inverse>
    <impliesr>
        <ratom name="http://ekaw#reviewWrittenBy"/>
        <ratom name="http://ekaw#writtenBy"/>
    </impliesr>
    <inverse>
        <ratom name="http://myreview#isStatusOf"/>
        <ratom name="http://myreview#hasStatus"/>
    </inverse>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Event"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Regular_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <equalc>
        <catom name="http://ekaw#Event"/>
        <catom name="http://myreview#Session"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#ExternalReviewersList"/>
        <catom name="http://myreview#PCMembersList"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Document"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ProgramCommittee"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <inverse>
        <ratom name="http://myreview#hasAbstract"/>
        <ratom name="http://myreview#isAbstractOf"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Research_Institute"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Conference_Proceedings"/>
        <catom name="http://myreview#ConferenceAttendant"/>
    </equalc>
    <inverse>
        <ratom name="http://myreview#IsAssignedTo"/>
        <ratom name="http://myreview#paperIsAssignedTo"/>
    </inverse>
    <impliesc>
        <catom name="http://myreview#ResearchTopic"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#hasPreferredPaper"/>
        <catom name="http://myreview#Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#Proceedings"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Conference_Session"/>
        <some>
            <ratom name="http://ekaw#partOfEvent"/>
            <catom name="http://ekaw#Conference"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Invited_Speaker"/>
        <catom name="http://ekaw#Presenter"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Document"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ProgramCommittee"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#submitsPaper"/>
        <catom name="http://myreview#Author"/>
    </domain>
    <impliesr>
        <ratom name="http://ekaw#inverse_of_partOf_7"/>
        <ratom name="http://ekaw#hasPart"/>
    </impliesr>
    <impliesc>
        <catom name="http://myreview#Conference"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://ekaw#Rejected_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#PCMembersList"/>
        <catom name="http://myreview#Proceedings"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Paper"/>
        <catom name="http://myreview#Document"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Industrial_Paper"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#paperIsAssignedTo"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <range>
        <ratom name="http://myreview#rates"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Poster_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#Proceedings"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Review"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#PaymentMode"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isAssociatedTo"/>
        <catom name="http://myreview#Slot"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Workshop"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isWritenBy"/>
        <catom name="http://myreview#Review"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#ReviewQuestion"/>
        <catom name="http://myreview#Question"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#paperIsAssignedTo"/>
        <catom name="http://myreview#Reviewer"/>
    </range>
    <impliesc>
        <catom name="http://myreview#ConferenceAttendant"/>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#presentationOfPaper"/>
        <ratom name="http://ekaw#paperPresentedAs"/>
    </inverse>
    <range>
        <ratom name="http://myreview#consistsOf"/>
        <catom name="http://myreview#Slot"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Regular_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <rangestring>
        <attribute name="http://myreview#hasWeight"/>
    </rangestring>
    <domain>
        <ratom name="http://ekaw#updatedVersionOf"/>
        <catom name="http://ekaw#Document"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Social_Event"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#includes"/>
        <or>
            <catom name="http://myreview#AcceptedPaper"/>
            <catom name="http://myreview#ExternalReviewersList"/>
            <catom name="http://myreview#IndexOfAuthors"/>
            <catom name="http://myreview#PCMembersList"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://myreview#PaymentMode"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Slot"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#IndexOfAuthors"/>
        <catom name="http://myreview#PCMembersList"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Conference"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#scientificallyOrganisedBy"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </range>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#Fee"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Early-Registered_Participant"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <impliesr>
        <ratom name="http://ekaw#technicallyOrganisedBy"/>
        <ratom name="http://ekaw#organisedBy"/>
    </impliesr>
    <inverse>
        <ratom name="http://ekaw#organisedBy"/>
        <ratom name="http://ekaw#organises"/>
    </inverse>
    <impliesc>
        <catom name="http://myreview#Paper"/>
        <some>
            <ratom name="http://myreview#hasAuthor"/>
            <catom name="http://myreview#Author"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://myreview#accepts"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <impliesc>
        <catom name="http://myreview#PCMembersList"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#hasAssignedPaper"/>
        <catom name="http://myreview#Session"/>
    </domain>
    <functional>
        <ratom name="http://myreview#abstractIsSubmittedBy"/>
    </functional>
    <impliesc>
        <catom name="http://myreview#ProgramCommittee"/>
        <some>
            <ratom name="http://myreview#hasMember"/>
            <catom name="http://myreview#Chair"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Proceedings"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Conference"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Evaluation"/>
        <catom name="http://myreview#PaperAbstract"/>
    </disjoint>
    <functional>
        <ratom name="http://myreview#containsEvaluation"/>
    </functional>
    <domain>
        <ratom name="http://myreview#hasMember"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </domain>
    <range>
        <ratom name="http://ekaw#inverse_of_partOf_7"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#ListOfAbstracts"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Review"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isStatusOf"/>
        <catom name="http://myreview#PaperStatus"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Scientific_Event"/>
        <catom name="http://ekaw#Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Agency_Staff_Member"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <rangestring>
        <attribute name="http://myreview#hasName"/>
    </rangestring>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#ProgramCommittee"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#cooperates"/>
        <catom name="http://myreview#ExternalReviewer"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Neutral_Review"/>
        <catom name="http://ekaw#Review"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Conference_Proceedings"/>
        <all>
            <ratom name="http://ekaw#volumeContainsPaper"/>
            <or>
                <catom name="http://ekaw#Conference_Paper"/>
                <catom name="http://ekaw#Invited_Talk_Abstract"/>
            </or>
        </all>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#PCMembersList"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#ListOfAbstracts"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#presentationOfPaper"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </domain>
    <domain>
        <ratom name="http://ekaw#reviewerOfPaper"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Location"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#writtenBy"/>
        <catom name="http://ekaw#Document"/>
    </domain>
    <rangestring>
        <attribute name="http://myreview#date"/>
    </rangestring>
    <impliesc>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#hasReviewer"/>
        <catom name="http://ekaw#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Paper"/>
        <catom name="http://myreview#Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#PaperStatus"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#locationOf"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <inverse>
        <ratom name="http://myreview#rates"/>
        <ratom name="http://myreview#isRatedBy"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Tutorial_Abstract"/>
        <catom name="http://ekaw#Abstract"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasConflictedPaper"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <domain>
        <ratom name="http://ekaw#locationOf"/>
        <catom name="http://ekaw#Location"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Conference_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#IndexOfAuthors"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Review"/>
        <and>
            <atleast num="1">
                <ratom name="http://myreview#containsEvaluation"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://myreview#containsEvaluation"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isMemberOf"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </domain>
    <range>
        <ratom name="http://ekaw#coversTopic"/>
        <catom name="http://ekaw#Research_Topic"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#locationOf"/>
        <ratom name="http://ekaw#heldIn"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#ExternalReviewer"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Question"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <transitive>
        <ratom name="http://ekaw#hasPart"/>
    </transitive>
    <rangestring>
        <attribute name="http://myreview#hasAdress"/>
    </rangestring>
    <disjoint>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#Tutorial_Chair"/>
    </disjoint>
    <functional>
        <ratom name="http://myreview#forms"/>
    </functional>
    <range>
        <ratom name="http://myreview#rejects"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <impliesc>
        <catom name="http://myreview#ConferenceAttendant"/>
        <some>
            <ratom name="http://myreview#mustPay"/>
            <catom name="http://myreview#Fee"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Contributed_Talk"/>
        <and>
            <atleast num="1">
                <ratom name="http://ekaw#presentationOfPaper"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://ekaw#presentationOfPaper"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isAbstractOf"/>
        <catom name="http://myreview#PaperAbstract"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#ConferenceProgram"/>
        <and>
            <atleast num="1">
                <ratom name="http://myreview#isProgramOf"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://myreview#isProgramOf"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ResearchTopic"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#PaymentMode"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Person"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://myreview#Person"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#PaymentMode"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#produces"/>
        <catom name="http://myreview#Chair"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Student"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#paperIsSubmittedBy"/>
        <ratom name="http://myreview#submitsPaper"/>
    </inverse>
    <inverse>
        <ratom name="http://myreview#abstractIsSubmittedBy"/>
        <ratom name="http://myreview#submitsAbstract"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Conference_Banquet"/>
        <catom name="http://ekaw#Social_Event"/>
    </impliesc>
    <domain>
        <attribute name="http://myreview#hasAcronym"/>
        <catom name="http://myreview#Conference"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Programme_Brochure"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <range>
        <ratom name="http://ekaw#authorOf"/>
        <catom name="http://ekaw#Document"/>
    </range>
    <domain>
        <ratom name="http://myreview#isAcceptedBy"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#PaymentMode"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ResearchTopic"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Demo_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#writePaper"/>
        <catom name="http://myreview#Author"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Invited_Talk"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Proceedings"/>
        <atleast num="1">
            <ratom name="http://ekaw#volumeContainsPaper"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#Workshop_Chair"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Possible_Reviewer"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#ListOfAbstracts"/>
        <catom name="http://myreview#Proceedings"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#University"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Contributed_Talk"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#authorOf"/>
        <catom name="http://ekaw#Person"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Individual_Presentation"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <inverse>
        <ratom name="http://myreview#hasMember"/>
        <ratom name="http://myreview#isMemberOf"/>
    </inverse>
    <domain>
        <ratom name="http://myreview#hasConflictedPaper"/>
        <catom name="http://myreview#Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Paper"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#PaperAbstract"/>
        <some>
            <ratom name="http://myreview#abstractIsSubmittedBy"/>
            <catom name="http://myreview#ContactAuthor"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Evaluated_Paper"/>
        <atleast num="3">
            <ratom name="http://ekaw#hasReview"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <range>
        <ratom name="http://ekaw#heldIn"/>
        <catom name="http://ekaw#Location"/>
    </range>
    <impliesr>
        <ratom name="http://ekaw#scientificallyOrganisedBy"/>
        <ratom name="http://ekaw#organisedBy"/>
    </impliesr>
    <disjoint>
        <catom name="http://myreview#Question"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#PaperStatus"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ListOfAbstracts"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Organisation"/>
        <catom name="http://ekaw#Person"/>
    </disjoint>
    <functional>
        <attribute name="http://myreview#hasEmail"/>
    </functional>
    <impliesc>
        <catom name="http://ekaw#PC_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#writePaper"/>
        <ratom name="http://myreview#hasAuthor"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Conference"/>
    </impliesc>
    <inverse>
        <ratom name="http://ekaw#scientificallyOrganises"/>
        <ratom name="http://ekaw#scientificallyOrganisedBy"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#Session"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#PaperAbstract"/>
        <catom name="http://myreview#Document"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#isRejectedBy"/>
        <catom name="http://myreview#Chair"/>
    </range>
    <domain>
        <ratom name="http://myreview#includes"/>
        <catom name="http://myreview#Proceedings"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Session"/>
    </disjoint>
    <rangestring>
        <attribute name="http://myreview#hasAcronym"/>
    </rangestring>
    <impliesc>
        <catom name="http://myreview#AcceptedPaper"/>
        <some>
            <ratom name="http://myreview#isAcceptedBy"/>
            <catom name="http://myreview#Chair"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#PaperStatus"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#AcceptedPaper"/>
        <some>
            <ratom name="http://myreview#isRatedBy"/>
            <catom name="http://myreview#Review"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#topicCoveredBy"/>
        <catom name="http://ekaw#Research_Topic"/>
    </domain>
    <range>
        <ratom name="http://myreview#isIncludedIn"/>
        <catom name="http://myreview#Proceedings"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <catom name="http://ekaw#Submitted_Paper"/>
    </disjoint>
    <rangestring>
        <attribute name="http://myreview#hasPassword"/>
    </rangestring>
    <range>
        <ratom name="http://myreview#hosts"/>
        <catom name="http://myreview#Session"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Track"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Event"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#isAssignedBy"/>
        <catom name="http://myreview#Administrator"/>
    </range>
    <range>
        <ratom name="http://ekaw#organisedBy"/>
        <or>
            <catom name="http://ekaw#Organisation"/>
            <catom name="http://ekaw#Person"/>
        </or>
    </range>
    <rangestring>
        <attribute name="http://myreview#hasFirstName"/>
    </rangestring>
    <impliesc>
        <catom name="http://ekaw#Assigned_Paper"/>
        <catom name="http://ekaw#Submitted_Paper"/>
    </impliesc>
    <equalc>
        <catom name="http://ekaw#Review"/>
        <catom name="http://myreview#Review"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Person"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Positive_Review"/>
        <catom name="http://ekaw#Review"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ExternalReviewersList"/>
        <catom name="http://myreview#IndexOfAuthors"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Rejected_Paper"/>
        <catom name="http://myreview#RejectedPaper"/>
    </equalc>
    <impliesc>
        <catom name="http://myreview#RejectedPaper"/>
        <catom name="http://myreview#Paper"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Criterion"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Accepted_Paper"/>
        <some>
            <ratom name="http://ekaw#hasReview"/>
            <catom name="http://ekaw#Positive_Review"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasStatus"/>
        <catom name="http://myreview#PaperStatus"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Individual_Presentation"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#paperPresentedAs"/>
        <or>
            <catom name="http://ekaw#Abstract"/>
            <catom name="http://ekaw#Paper"/>
        </or>
    </domain>
    <inverse>
        <ratom name="http://ekaw#hasUpdatedVersion"/>
        <ratom name="http://ekaw#updatedVersionOf"/>
    </inverse>
    <equalc>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://myreview#Slot"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#Evaluation"/>
        <catom name="http://myreview#Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#ExternalReviewersList"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isStatusOf"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <domain>
        <ratom name="http://myreview#accepts"/>
        <catom name="http://myreview#Chair"/>
    </domain>
    <rangestring>
        <attribute name="http://myreview#hasTitle"/>
    </rangestring>
    <inverse>
        <ratom name="http://ekaw#writtenBy"/>
        <ratom name="http://ekaw#authorOf"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#PaperStatus"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#submitsAbstract"/>
        <catom name="http://myreview#PaperAbstract"/>
    </range>
    <domain>
        <attribute name="http://myreview#date"/>
        <catom name="http://myreview#Slot"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Person"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#isProgramOf"/>
        <catom name="http://myreview#ConferenceProgram"/>
    </domain>
    <range>
        <ratom name="http://myreview#hasPreferredPaper"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <domain>
        <ratom name="http://ekaw#hasUpdatedVersion"/>
        <catom name="http://ekaw#Document"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#PCMembersList"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isContainedIn"/>
        <catom name="http://myreview#Review"/>
    </range>
    <impliesr>
        <ratom name="http://ekaw#scientificallyOrganises"/>
        <ratom name="http://ekaw#organises"/>
    </impliesr>
    <impliesc>
        <catom name="http://myreview#Review"/>
        <catom name="http://myreview#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Tutorial"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Person"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <rangestring>
        <attribute name="http://myreview#hasID"/>
    </rangestring>
    <inverse>
        <ratom name="http://ekaw#hasReview"/>
        <ratom name="http://ekaw#reviewOfPaper"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#Person"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Possible_Reviewer"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ExternalReviewersList"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#containsEvaluation"/>
        <catom name="http://myreview#Review"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <functional>
        <ratom name="http://myreview#isContainedIn"/>
    </functional>
    <disjoint>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#ExternalReviewersList"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#organises"/>
        <or>
            <catom name="http://ekaw#Organisation"/>
            <catom name="http://ekaw#Person"/>
        </or>
    </domain>
    <range>
        <ratom name="http://myreview#writeReview"/>
        <catom name="http://myreview#Review"/>
    </range>
    <impliesc>
        <catom name="http://myreview#PaperQuestion"/>
        <catom name="http://myreview#Question"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#reviewOfPaper"/>
        <catom name="http://ekaw#Paper"/>
    </range>
    <impliesc>
        <catom name="http://myreview#ListOfAbstracts"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isIncludedIn"/>
        <or>
            <catom name="http://myreview#AcceptedPaper"/>
            <catom name="http://myreview#ExternalReviewersList"/>
            <catom name="http://myreview#IndexOfAuthors"/>
            <catom name="http://myreview#PCMembersList"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://ekaw#hasReview"/>
        <catom name="http://ekaw#Paper"/>
    </domain>
    <domain>
        <ratom name="http://myreview#IsAssignedTo"/>
        <catom name="http://myreview#Reviewer"/>
    </domain>
    <inverse>
        <ratom name="http://myreview#isAssociatedTo"/>
        <ratom name="http://myreview#hosts"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <some>
            <ratom name="http://ekaw#hasEvent"/>
            <catom name="http://ekaw#Individual_Presentation"/>
        </some>
    </impliesc>
    <rangestring>
        <attribute name="http://myreview#beginsAt"/>
    </rangestring>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Proceedings"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isChairOf"/>
        <catom name="http://myreview#Session"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Conference_Trip"/>
        <catom name="http://ekaw#Social_Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Industrial_Session"/>
        <catom name="http://ekaw#Conference_Session"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#CD-ROM"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#ConferenceAttendant"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#ExternalReviewersList"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ExternalReviewersList"/>
        <catom name="http://myreview#Proceedings"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#OC_Chair"/>
        <catom name="http://ekaw#OC_Member"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasChair"/>
        <catom name="http://myreview#Chair"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://ekaw#Evaluated_Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Conference_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Workshop_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Paper"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isProgramOf"/>
        <catom name="http://myreview#Conference"/>
    </range>
    <domain>
        <attribute name="http://myreview#hasEmail"/>
        <or>
            <catom name="http://myreview#Conference"/>
            <catom name="http://myreview#Person"/>
        </or>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Multi-author_Volume"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Invited_Talk_Abstract"/>
        <catom name="http://ekaw#Abstract"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#ProgramCommittee"/>
        <some>
            <ratom name="http://myreview#hasMember"/>
            <catom name="http://myreview#Administrator"/>
        </some>
    </impliesc>
    <transitive>
        <ratom name="http://ekaw#partOf"/>
    </transitive>
    <rangestring>
        <attribute name="http://myreview#endsAt"/>
    </rangestring>
    <disjoint>
        <catom name="http://myreview#Evaluation"/>
        <catom name="http://myreview#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <all>
            <ratom name="http://ekaw#partOfEvent"/>
            <or>
                <catom name="http://ekaw#Conference"/>
                <catom name="http://ekaw#Track"/>
                <catom name="http://ekaw#Workshop"/>
            </or>
        </all>
    </impliesc>
    <range>
        <ratom name="http://myreview#abstractIsSubmittedBy"/>
        <catom name="http://myreview#ContactAuthor"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#ExternalReviewer"/>
        <some>
            <ratom name="http://myreview#cooperatesReviewer"/>
            <catom name="http://myreview#Reviewer"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://ekaw#listsEvent"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <impliesc>
        <catom name="http://myreview#OutputDocument"/>
        <some>
            <ratom name="http://myreview#isProducedBy"/>
            <catom name="http://myreview#Chair"/>
        </some>
    </impliesc>
    <domain>
        <attribute name="http://myreview#hasPhone"/>
        <catom name="http://myreview#ConferenceAttendant"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#Proceedings"/>
        <some>
            <ratom name="http://myreview#includes"/>
            <catom name="http://myreview#IndexOfAuthors"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#ProgramCommitteeMember"/>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasAbstract"/>
        <catom name="http://myreview#PaperAbstract"/>
    </range>
    <rangestring>
        <attribute name="http://myreview#hasEmail"/>
    </rangestring>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Proceedings"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#isAssignedToSession"/>
        <catom name="http://myreview#AcceptedPaper"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#OutputDocument"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#OutputDocument"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#cooperatesReviewer"/>
        <catom name="http://myreview#Reviewer"/>
    </range>
    <disjoint>
        <catom name="http://myreview#PaymentMode"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <inverse>
        <ratom name="http://ekaw#hasPart"/>
        <ratom name="http://ekaw#partOf"/>
    </inverse>
    <domain>
        <ratom name="http://myreview#abstractIsSubmittedBy"/>
        <catom name="http://myreview#PaperAbstract"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Late-Registered_Participant"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#ExternalReviewer"/>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#Paper"/>
        <and>
            <atleast num="1">
                <ratom name="http://myreview#hasAbstract"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://myreview#hasAbstract"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Track"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#heldIn"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#Proceedings"/>
        <some>
            <ratom name="http://myreview#includes"/>
            <catom name="http://myreview#ExternalReviewersList"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#ContactAuthor"/>
        <catom name="http://myreview#Author"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#PC_Member"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Rejected_Paper"/>
        <catom name="http://ekaw#Evaluated_Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Submitted_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#isWritenBy"/>
        <ratom name="http://myreview#writeReview"/>
    </inverse>
    <inverse>
        <ratom name="http://ekaw#coversTopic"/>
        <ratom name="http://ekaw#topicCoveredBy"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <domain>
        <attribute name="http://myreview#hasName"/>
        <or>
            <catom name="http://myreview#Conference"/>
            <catom name="http://myreview#Session"/>
        </or>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Negative_Review"/>
        <catom name="http://ekaw#Positive_Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <range>
        <ratom name="http://ekaw#writtenBy"/>
        <catom name="http://ekaw#Person"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Demo_Session"/>
        <catom name="http://ekaw#Regular_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Presenter"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#isAssignedToSession"/>
        <ratom name="http://myreview#hasAssignedPaper"/>
    </inverse>
    <range>
        <ratom name="http://ekaw#reviewWrittenBy"/>
        <catom name="http://ekaw#Possible_Reviewer"/>
    </range>
    <functional>
        <ratom name="http://myreview#hasAbstract"/>
    </functional>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#OutputDocument"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#PaperStatus"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Session"/>
        <some>
            <ratom name="http://ekaw#partOfEvent"/>
            <or>
                <catom name="http://ekaw#Conference"/>
                <catom name="http://ekaw#Workshop"/>
            </or>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Poster_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://ekaw#reviewerOfPaper"/>
        <catom name="http://ekaw#Paper"/>
    </range>
    <functional>
        <ratom name="http://myreview#isAbstractOf"/>
    </functional>
    <domain>
        <ratom name="http://myreview#hasPreferredTopic"/>
        <catom name="http://myreview#Reviewer"/>
    </domain>
    <range>
        <ratom name="http://myreview#isAcceptedBy"/>
        <catom name="http://myreview#Chair"/>
    </range>
    <domain>
        <attribute name="http://myreview#hasWeight"/>
        <catom name="http://myreview#Criterion"/>
    </domain>
    <domain>
        <ratom name="http://myreview#isChairOf"/>
        <catom name="http://myreview#Chair"/>
    </domain>
    <equalc>
        <catom name="http://ekaw#Review"/>
        <catom name="http://myreview#Reviewer"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#OC_Member"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#PaperQuestion"/>
        <catom name="http://myreview#ReviewQuestion"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#RejectedPaper"/>
        <some>
            <ratom name="http://myreview#hasStatus"/>
        </some>
    </impliesc>
    <functional>
        <ratom name="http://myreview#isAssociatedTo"/>
    </functional>
    <rangestring>
        <attribute name="http://myreview#paid"/>
    </rangestring>
    <disjoint>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#writeReview"/>
        <catom name="http://myreview#Reviewer"/>
    </domain>
    <rangestring>
        <attribute name="http://myreview#hasLastName"/>
    </rangestring>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Multi-author_Volume"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Social_Event"/>
        <catom name="http://ekaw#Track"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Proceedings"/>
        <some>
            <ratom name="http://myreview#includes"/>
            <catom name="http://myreview#AcceptedPaper"/>
        </some>
    </impliesc>
    <rangestring>
        <attribute name="http://myreview#hasPhone"/>
    </rangestring>
    <impliesc>
        <catom name="http://ekaw#Academic_Institution"/>
        <catom name="http://ekaw#Organisation"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Question"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Paper"/>
        <some>
            <ratom name="http://myreview#paperIsSubmittedBy"/>
            <catom name="http://myreview#Author"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Negative_Review"/>
        <catom name="http://ekaw#Review"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#forms"/>
        <ratom name="http://myreview#consistsOf"/>
    </inverse>
    <impliesc>
        <catom name="http://myreview#Program"/>
        <catom name="http://myreview#OutputDocument"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasMainTopic"/>
        <catom name="http://myreview#ResearchTopic"/>
    </range>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#RejectedPaper"/>
        <some>
            <ratom name="http://myreview#isRatedBy"/>
            <catom name="http://myreview#Review"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://myreview#mustPay"/>
        <catom name="http://myreview#Fee"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Organising_Agency"/>
        <catom name="http://ekaw#Organisation"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Proceedings_Publisher"/>
        <catom name="http://ekaw#Organisation"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isAssignedBy"/>
        <or>
            <catom name="http://myreview#Criterion"/>
            <catom name="http://myreview#PaperStatus"/>
            <catom name="http://myreview#Question"/>
            <catom name="http://myreview#ResearchTopic"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://myreview#hasSecondaryTopic"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Question"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Tutorial"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Social_Event"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isProducedBy"/>
        <catom name="http://myreview#Chair"/>
    </range>
    <impliesc>
        <catom name="http://myreview#Slot"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#Fee"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#scientificallyOrganises"/>
        <catom name="http://ekaw#Academic_Institution"/>
    </domain>
    <domain>
        <attribute name="http://myreview#beginsAt"/>
        <catom name="http://myreview#Slot"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#OutputDocument"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ExternalReviewersList"/>
        <catom name="http://myreview#ListOfAbstracts"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Conference"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#PaperStatus"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Document"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Conference_Session"/>
        <catom name="http://ekaw#Workshop_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Demo_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Individual_Presentation"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#Author"/>
        <catom name="http://myreview#Person"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#isRejectedBy"/>
        <ratom name="http://myreview#rejects"/>
    </inverse>
    <disjoint>
        <catom name="http://myreview#CD-ROM"/>
        <catom name="http://myreview#IndexOfAuthors"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isRatedBy"/>
        <catom name="http://myreview#Review"/>
    </range>
    <functional>
        <ratom name="http://myreview#hasChair"/>
    </functional>
    <disjoint>
        <catom name="http://ekaw#Demo_Session"/>
        <catom name="http://ekaw#Poster_Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Abstract"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Assigned_Paper"/>
        <atleast num="3">
            <ratom name="http://ekaw#hasReviewer"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isMemberOf"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </range>
    <impliesc>
        <catom name="http://myreview#Proceedings"/>
        <some>
            <ratom name="http://myreview#includes"/>
            <catom name="http://myreview#PCMembersList"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Session_Chair"/>
        <catom name="http://ekaw#Conference_Participant"/>
    </impliesc>
    <domain>
        <ratom name="http://ekaw#partOfEvent"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#ConferenceAttendant"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Multi-author_Volume"/>
        <catom name="http://ekaw#Review"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#AcceptedPaper"/>
        <catom name="http://myreview#Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#forms"/>
        <catom name="http://myreview#Slot"/>
    </domain>
    <impliesc>
        <catom name="http://myreview#ResearchTopic"/>
        <some>
            <ratom name="http://myreview#isAssignedBy"/>
            <catom name="http://myreview#Administrator"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://ekaw#hasUpdatedVersion"/>
        <catom name="http://ekaw#Document"/>
    </range>
    <impliesc>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#PCMembersList"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://myreview#PaperQuestion"/>
    </equalc>
    <range>
        <ratom name="http://ekaw#publisherOf"/>
        <or>
            <catom name="http://ekaw#Flyer"/>
            <catom name="http://ekaw#Multi-author_Volume"/>
            <catom name="http://ekaw#Programme_Brochure"/>
            <catom name="http://ekaw#Web_Site"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://myreview#ListOfAbstracts"/>
        <catom name="http://myreview#PCMembersList"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#IndexOfAuthors"/>
        <catom name="http://myreview#Proceedings"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#rejects"/>
        <catom name="http://myreview#Chair"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Poster_Paper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Negative_Review"/>
        <catom name="http://ekaw#Neutral_Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Academic_Institution"/>
        <catom name="http://ekaw#Organising_Agency"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Administrator"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </impliesc>
    <domain>
        <attribute name="http://myreview#hasPassword"/>
        <catom name="http://myreview#ProgramCommitteeMember"/>
    </domain>
    <domain>
        <ratom name="http://myreview#isRejectedBy"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <inverse>
        <ratom name="http://ekaw#references"/>
        <ratom name="http://ekaw#referencedIn"/>
    </inverse>
    <impliesc>
        <catom name="http://myreview#ConferenceAttendant"/>
    </impliesc>
    <range>
        <ratom name="http://myreview#hasAssignedPaper"/>
        <catom name="http://myreview#AcceptedPaper"/>
    </range>
    <disjoint>
        <catom name="http://myreview#AcceptedPaper"/>
        <catom name="http://myreview#RejectedPaper"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Accepted_Paper"/>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
    </disjoint>
    <domain>
        <attribute name="http://myreview#hasAffiliation"/>
        <catom name="http://myreview#Person"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <some>
            <ratom name="http://ekaw#writtenBy"/>
            <catom name="http://ekaw#Conference_Participant"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Session"/>
        <and>
            <atleast num="1">
                <ratom name="http://myreview#isAssociatedTo"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://myreview#isAssociatedTo"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Camera_Ready_Paper"/>
        <catom name="http://ekaw#Evaluated_Paper"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Research_Topic"/>
        <catom name="http://myreview#ResearchTopic"/>
    </equalc>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#Document"/>
    </disjoint>
    <equalc>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://myreview#Paper"/>
    </equalc>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Programme_Brochure"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Flyer"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#publisherOf"/>
        <catom name="http://ekaw#Organisation"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Track"/>
        <catom name="http://ekaw#Scientific_Event"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Criterion"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Social_Event"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#listsEvent"/>
        <or>
            <catom name="http://ekaw#Programme_Brochure"/>
            <catom name="http://ekaw#Web_Site"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://myreview#hasStatus"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Conference_Participant"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#produces"/>
        <ratom name="http://myreview#isProducedBy"/>
    </inverse>
    <inverse>
        <ratom name="http://ekaw#partOfEvent"/>
        <ratom name="http://ekaw#hasEvent"/>
    </inverse>
    <inverse>
        <ratom name="http://myreview#cooperatesReviewer"/>
        <ratom name="http://myreview#cooperates"/>
    </inverse>
    <domain>
        <ratom name="http://myreview#hasAbstract"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#ConferenceProgram"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#ProgramCommittee"/>
        <catom name="http://myreview#ResearchTopic"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#isAbstractOf"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <range>
        <ratom name="http://myreview#hasSecondaryTopic"/>
        <catom name="http://myreview#ResearchTopic"/>
    </range>
    <domain>
        <ratom name="http://myreview#submitsAbstract"/>
        <catom name="http://myreview#ContactAuthor"/>
    </domain>
    <functional>
        <attribute name="http://myreview#hasID"/>
    </functional>
    <disjoint>
        <catom name="http://ekaw#Poster_Session"/>
        <catom name="http://ekaw#Regular_Session"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#PaymentMode"/>
    </disjoint>
    <inverse>
        <ratom name="http://ekaw#technicallyOrganisedBy"/>
        <ratom name="http://ekaw#technicallyOrganises"/>
    </inverse>
    <domain>
        <ratom name="http://myreview#rates"/>
        <catom name="http://myreview#Review"/>
    </domain>
    <inverse>
        <ratom name="http://myreview#includes"/>
        <ratom name="http://myreview#isIncludedIn"/>
    </inverse>
    <impliesc>
        <catom name="http://ekaw#Session_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <inverse>
        <ratom name="http://myreview#isAssignedBy"/>
        <ratom name="http://myreview#assigns"/>
    </inverse>
    <range>
        <ratom name="http://myreview#isAssignedToSession"/>
        <catom name="http://myreview#Session"/>
    </range>
    <disjoint>
        <catom name="http://ekaw#Session"/>
        <catom name="http://ekaw#Workshop"/>
    </disjoint>
    <impliesr>
        <ratom name="http://ekaw#partOfEvent"/>
        <ratom name="http://ekaw#partOf"/>
    </impliesr>
    <rangestring>
        <attribute name="http://myreview#hasAffiliation"/>
    </rangestring>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Tutorial"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Paper"/>
        <catom name="http://myreview#PaperAbstract"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Tutorial_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Contributed_Talk"/>
        <catom name="http://ekaw#Invited_Talk"/>
    </disjoint>
    <domain>
        <ratom name="http://ekaw#technicallyOrganises"/>
        <catom name="http://ekaw#Organisation"/>
    </domain>
    <range>
        <ratom name="http://ekaw#partOfEvent"/>
        <catom name="http://ekaw#Event"/>
    </range>
    <impliesc>
        <catom name="http://ekaw#Paper_Author"/>
        <catom name="http://ekaw#Person"/>
    </impliesc>
    <domain>
        <ratom name="http://myreview#isContainedIn"/>
        <catom name="http://myreview#Evaluation"/>
    </domain>
    <domain>
        <attribute name="http://myreview#hasAdress"/>
        <catom name="http://myreview#ConferenceAttendant"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Proceedings"/>
        <catom name="http://ekaw#Web_Site"/>
    </disjoint>
    <domain>
        <attribute name="http://myreview#hasLastName"/>
        <catom name="http://myreview#Person"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Industrial_Paper"/>
        <catom name="http://ekaw#Paper"/>
    </impliesc>
    <rangestring>
        <attribute name="http://myreview#room"/>
    </rangestring>
    <domain>
        <attribute name="http://myreview#paid"/>
        <catom name="http://myreview#ConferenceAttendant"/>
    </domain>
    <disjoint>
        <catom name="http://myreview#Document"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <disjoint>
        <catom name="http://myreview#Conference"/>
        <catom name="http://myreview#ProgramCommittee"/>
    </disjoint>
    <range>
        <ratom name="http://myreview#submitsPaper"/>
        <catom name="http://myreview#Paper"/>
    </range>
    <range>
        <ratom name="http://myreview#asksForPreference"/>
        <catom name="http://myreview#Reviewer"/>
    </range>
    <domain>
        <ratom name="http://ekaw#eventOnList"/>
        <catom name="http://ekaw#Event"/>
    </domain>
    <disjoint>
        <catom name="http://ekaw#Invited_Talk"/>
        <catom name="http://ekaw#Session"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#mustPay"/>
        <catom name="http://myreview#ConferenceAttendant"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Poster_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <impliesc>
        <catom name="http://myreview#Criterion"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#BookletOfAbstracts"/>
        <catom name="http://myreview#Program"/>
    </disjoint>
    <impliesc>
        <catom name="http://ekaw#Web_Site"/>
        <catom name="http://ekaw#Document"/>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#Fee"/>
        <catom name="http://myreview#Slot"/>
    </disjoint>
    <domain>
        <ratom name="http://myreview#paperIsSubmittedBy"/>
        <catom name="http://myreview#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://ekaw#Demo_Session"/>
        <catom name="http://ekaw#Session"/>
    </impliesc>
    <impliesc>
        <catom name="http://ekaw#Workshop_Chair"/>
        <catom name="http://ekaw#PC_Member"/>
    </impliesc>
    <disjoint>
        <catom name="http://ekaw#Paper"/>
        <catom name="http://ekaw#Programme_Brochure"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Review"/>
        <some>
            <ratom name="http://myreview#isWritenBy"/>
            <catom name="http://myreview#Reviewer"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://myreview#OutputDocument"/>
        <catom name="http://myreview#Session"/>
    </disjoint>
    <impliesc>
        <catom name="http://myreview#Slot"/>
    </impliesc>
</tells>
